[PolyGlot]

EngineName    = Glaurung 1.2.1
EngineDir     = __META_PROGDIR__
EngineCommand = ./engine-glaurung

Book          = true
BookFile      = ./komodo.obk
Log           = false
LogFile       = /tmp/glaurung.log
Resign        = true
ResignScore   = 600

[Engine]

Hash          = 128
OwnBook       = false
Ponder        = true
